@charset "utf-8";
/* CSS Document */

/* columnas */
.columnsContainer {
	position: center;
	z-index: 1;
	    width: 90%;

}

/* common and top level styles */
@media screen and (min-width: 900px ) {
.columnsContainer {
		position: center;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}
}
@media screen and (max-width: 900px ) {
.columnsContainer {
		position: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
}
